KDE 4.2 PyKDE API Reference

- KDE's Python API

# KXBELBookmarkImporterImpl Class Reference

`from PyKDE4.kio import *`

Inherits: KBookmarkImporterBase → QObject,KBookmarkGroupTraverser

## Detailed Description

## Methods

| __init__ (self)
QString | findDefaultLocation (self, bool a0=0)
| parse (self)
| visit (self, KBookmark a0)
| visitEnter (self, KBookmarkGroup a0)
| visitLeave (self, KBookmarkGroup a0)

## Method Documentation

__init__ | ( |  | self ) |

QString findDefaultLocation | ( | self, |
|  | bool | a0=0
| ) |  |  |

parse | ( |  | self ) |

visit | ( | self, |
|  | KBookmark | a0
| ) |  |  |

visitEnter | ( | self, |
|  | KBookmarkGroup | a0
| ) |  |  |

visitLeave | ( | self, |
|  | KBookmarkGroup | a0
| ) |  |  |